Subject: Re: bug#6116: Emacs 23 is sluggish with Consolas font

From: Christoph <[email-masked]>
Date: Sun, 18 Jul 2010 07:17:18 -0600

On 7/18/2010 1:32 AM, James Cloos wrote:

> It is more likely to do with each fonts' set of OpenType features.
> Consolas almost certainly has significantly better OpenType support
> than the much older versions of Courier New MS ships.

It is Consolas that is more sluggish, not Courier New.

> You also may have some system-level feature enabled, perhaps related to
> locale, i18n or the like which resutls in slower itf processing?  (That
> or something like that might explain why Óscar was unable to duplicate.)

As far as I can tell Óscar and I are using the same system (Windows 7). 
My locale is US. Maybe Óscar can tell us what he is using and whether 
switching to locale US makes it worse?

Christoph